@media (min-width: 380px) {}

@media (min-width: 420px) {}

@media (min-width: 600px) {}

@media (min-width: 768px) {}

@media (min-width: 911px) {}

@media (min-width: 1199px) {}

@media (min-width: 1390px) {}


@media (min-width: 380px) {

	.dr_postmeta,
	.dr_postmeta a {
		font-size: 13px;
	}
}

@media (min-width: 420px) {

	.follow_us_wrp hr {
		display: none;
	}

	.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
		-webkit-transform: none;
		transform: none;
		padding: 6px 10px !important;
		margin: 0 -11px 20px;
		width: auto;
	}

	span.dr_postmeta.comments,
	span.dr_postmeta.view {
		display: inline;
	}


	.article-post-content table tr td:first-child {
		max-width: 100px;
	}

	.article-post-content table tr td:nth-child(2) {
		max-width: 100px;
	}
}

@media (min-width: 600px) {

	.ps-login {
		width: 500px;
	}

	.ps-login>h3.title {
		padding: 21px 10px 20px;
		font-size: 3rem;
	}

	.inner-login {
		padding: 40px 50px;
	}


	.article-post-content table tr td:first-child {
		max-width: 140px;
	}

	.article-post-content table tr td:nth-child(2) {
		max-width: 140px;
	}

	.psm_clone a {
		font-size: 14px;
	}
}



@media (min-width: 783px) {
	.admin-bar header#page-header-mobile {
		top: 32px;
	}

	#top-grid .dr_post_item {
		width: 33.33%;
		min-height: calc(100vw/3 - 14.78vw);
		margin-top: 0;
	}

	.dr_postmeta,
	.dr_postmeta a {
		line-height: 14px;
		font-size: 13px;
	}

	.drcols_2 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}

	.drcols_2>.dr_post_item {
		width: calc(50% - 20px);
	}

	article.dr_post_item:not(.tpl-ovl) {
		margin-bottom: 25px;
	}

	.post_imet_exerpt {
		font-size: 16px;
	}

	.drh_section .widget .article-container .dr_post_item {
		width: calc(50% - 20px);
		min-height: calc((50vw - 40px) * 0.5625);
		margin-bottom: 15px;
	}

	.widget .article-container {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}

	.drcols_3 {
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
	}

	.drcols_3>.dr_post_item {
		width: calc(33.33% - 15px);
	}

	.drcols_2>.drcol_1of2 {
		width: 50%;
	}

	.drcols_2>.drcol_1of2:not(:last-child) {
		border-right: 1px solid #e9e9e9;
	}

	.drcol_1of2 .drcols_1 {
		padding: 0 10px;
	}

	.drcols_3 .drcol_2of3 {
		width: 100%;
	}

	.drcols_1>.dr_post_item {
		width: 100%;
	}



	/* TPL CAT */

	article.dr_post_item.tpl-cat {
		padding: 0;
		margin-top: 25px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start
	}

	article.dr_post_item.tpl-cat a.thumb {
		width: 40%;
		padding-bottom: 22.5%;
		margin-left: 10px;
	}

	article.dr_post_item.tpl-cat .entry {
		width: calc(60% - 10px);
		padding-left: 30px;
	}

	article.dr_post_item.tpl-cat span.entry-category {
		display: block;
		margin-bottom: 7px
	}

	article.dr_post_item.tpl-cat h3 {
		line-height: 24px;
		font-weight: 400;
		font-style: normal;
		font-size: 22px;
		margin-bottom: 10px
	}

	.tpl-cat time.entry-date,
	.tpl-cat span.entry-author,
	.tpl-cat span.entry-comments,
	.tpl-cat span.entry-views {
		line-height: 12px;
		color: #999;
		font-size: 12px;
		margin: 0 0 0 15px
	}

	.tpl-cat .entry-meta a {
		color: #999
	}

	.tpl-cat time.entry-date {
		margin: 0
	}

	.tpl-cat svg {
		color: #999
	}

	article.dr_post_item.tpl-cat .entry .text {
		color: #777;
		margin-top: 15px;
		font-size: 16px;
		line-height: 24px
	}

	.tpl-def .dr_postmeta {
		white-space: nowrap;
	}

	/* TPL CAT */

	.w50.form-control-wrp {
		width: 50%;
		padding-right: 8px;
	}


	.last_posts_404 {
		width: calc(100% + 20px);
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		margin: 10px -10px 0;
	}

	.last_posts_404 .dr_post_item {
		width: 33.33%;
		text-align: left;
	}

	span.dr_postmeta.comments,
	span.dr_postmeta.view {
		display: none;
	}


	.article-post-content table tr td:first-child {
		max-width: 180px;
	}

	.article-post-content table tr td:nth-child(2) {
		max-width: 180px;
	}

}

/* 783 */


@media (min-width: 991px) {

	html body {
		margin-top: 0;
	}

	/* HEADER NORMAL MENU */

	header#page-header-mobile {
		display: none;
	}

	header#header {
		display: block;
		position: relative;
		z-index: 10;
	}

	.header-top {
		background-color: #dd2a2a;
		-webkit-box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.15);
		box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.15);
		position: relative;
		z-index: 10;
	}

	.header-mid {
		background-color: #dd2a2a;
		position: relative;
		z-index: 7;
	}

	.header-bot {
		background-color: #cc1302;
		position: relative;
		z-index: 5;
		height: 50px;
		will-change: position, top, width;

		border-bottom: 5px solid #cc1302;
	}

	.top-menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.header-top>.row {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.top-menu ul {
		margin: 0;
		list-style: none;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.top-menu ul li a {
		display: block;
		font-size: 12px;
		color: #fff;
		line-height: 35px;
		padding: 0 15px;
		white-space: nowrap;
	}

	.top-menu ul li:first-child a {
		padding-left: 0;
	}

	.top-menu ul li a:hover {
		text-decoration: underline;
	}

	.header-top .google-auto-placed {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0;
	}

	.top-social {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	.top-social ul {
		margin: 0;
		list-style: none;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.top-social ul li a {
		display: block;
		font-size: 17px;
		color: #fff;
		line-height: 35px;
		padding: 0 8px;
		white-space: nowrap;
	}

	.top-social ul li a:hover {
		text-decoration: underline;
	}

	ul li.soc-media a svg {
		width: 15px;
		height: 15px;
		color: #fff
	}

	li.login button.run_login {
		color: #fff;
	}

	li.login button.run_login:hover {
		color: #444;
	}


	button.run_login {
		white-space: nowrap;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: baseline;
		-ms-flex-align: baseline;
		align-items: baseline;
		background: none;
		border: none;
		height: 35px;
		padding: 0;
		margin: 0;
		line-height: 35px;
		padding: 0 10px;
		-webkit-transition: color 250ms, background 250ms;
		transition: color 250ms, background 250ms;
		outline: none;
		font-size: 16px;
	}

	button.run_login svg {
		width: 11px;
		height: 12px;
		margin-right: 5px;
	}

	button.run_login:hover {
		text-decoration: underline;
		background-color: #fff;
		color: #444;
	}


	ul li.soc-media a:hover {
		background-color: #fff
	}

	ul li.soc-media a.dr_facebook:hover svg {
		color: #3b5998
	}

	ul li.soc-media a.dr_twitter:hover svg {
		color: #00aced
	}

	ul li.soc-media a.dr_google:hover svg {
		color: #dd4b39
	}

	ul li.soc-media a.dr_linkedin:hover svg {
		color: #007bb6
	}

	ul li.soc-media a.dr_pinterest:hover svg {
		color: #cb2027
	}

	ul li.soc-media a.dr_flickr:hover svg {
		color: #ff0084
	}

	ul li.soc-media a.dr_youtube:hover svg {
		color: #b00
	}

	ul li.soc-media a.dr_vimeo:hover svg {
		color: #0faef1
	}

	ul li.soc-media a.dr_instagram:hover svg {
		color: #ca2d8b
	}

	ul li.soc-media a.dr_tumblr:hover svg {
		color: #36465d
	}

	ul li.soc-media a.dr_flipboard:hover svg {
		color: #f52828
	}

	ul li.soc-media a.dr_rss:hover svg {
		color: #ffad44
	}

	ul li.soc-media a.dr_feedburner:hover svg {
		color: #ee3d43
	}

	.header-bot ul li.soc-media .dropnav-container ul.dropnav-menu li a:hover {
		color: #fff
	}

	.header-bot .dropnav-container .dropnav-menu li.soc-facebook a:hover {
		background: #3b5998
	}

	.header-bot .dropnav-container .dropnav-menu li.soc-twitter a:hover {
		background: #00aced
	}

	.header-bot .dropnav-container .dropnav-menu li.soc-google a:hover {
		background: #dd4b39
	}

	.header-bot .dropnav-container .dropnav-menu li.soc-linkedin a:hover {
		background: #007bb6
	}

	.header-bot .dropnav-container .dropnav-menu li.soc-pinterest a:hover {
		background: #cb2027
	}

	.header-bot .dropnav-container .dropnav-menu li.soc-flickr a:hover {
		background: #ff0084
	}

	.header-bot .dropnav-container .dropnav-menu li.soc-youtube a:hover {
		background: #b00
	}

	.header-bot .dropnav-container .dropnav-menu li.soc-vimeo a:hover {
		background: #0faef1
	}

	.header-bot .dropnav-container .dropnav-menu li.soc-instagram a:hover {
		background: #ca2d8b
	}

	.header-bot .dropnav-container .dropnav-menu li.soc-tumblr a:hover {
		background: #36465d
	}

	.header-bot .dropnav-container .dropnav-menu li.soc-flipboard a:hover {
		background: #f52828
	}

	.header-bot .dropnav-container .dropnav-menu li.soc-rss a:hover {
		background: #ffad44
	}

	.header-bot .dropnav-container .dropnav-menu li.soc-feedburner a:hover {
		background: #ee3d43
	}

	.header-bot ul li.soc-media:hover a.soc-media-title {
		color: #222;
		background-color: #fff
	}



	/* HEADER MID */
	.header-mid>.row {
		height: 70px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.head-search {
		width: 30%;
		margin-right: 10px;
	}

	#search-form {
		position: relative;
		width: 100%;
		height: 40px;
		border: 1px solid #D3D8D9;
		text-align: left;
		padding: 0 5px;
		border-radius: 2px;
		overflow: visible;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	#search-form input {
		line-height: 38px;
		height: 38px;
		color: #e8e8e8;
		background: transparent;
		border: none;
		width: calc(100% - 30px);
		padding: 0 5px;
	}

	#search-form button {
		/* position: absolute; */
		top: 7px;
		right: 20px;
		line-height: 25px;
		height: 26px;
		color: #fff;
		background: transparent;
		border: none;
		border-left: 1px solid #EBEBEB;
		width: 40px;
		padding-left: 4px;
	}

	#search-form button svg {
		width: 16px;
		display: inline-block;
		padding-top: 5px;
	}



	/* HEADER BOTTOM */

	.header-bot>.row {
		padding: 0;
	}

	ul.mega_menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.header-bot ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}

	.header-bot ul li {
		position: static;
		list-style: none;
	}

	.header-bot ul.mega_menu>li {
		display: block;
	}

	.header-bot ul li>a {
		text-transform: uppercase;
		line-height: 50px;
		font-weight: 700;
		font-style: normal;
		font-size: 16px;
		color: #ffffff;
		visibility: visible;
		padding: 0 18px;
		display: inline-block;
	}

	.header-bot .subnav-container {
		display: none;
		position: absolute;
		left: 0;
		right: 0;
		height: auto;
		background: #eee;
		min-height: 270px;
	}

	.header-bot .subnav-container.subnav-container {
		min-height: auto;
	}

	.header-bot .subnav-container .subnav-posts {
		/* display: none; */
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 250px;
		background: #fff;
		/* padding: 25px 25px 0 10px; */
		display: block;
		left: 0;
		padding: 0;
	}

	.header-bot .subnav-container .subnav-menu .subnav-posts {
		padding: 25px 15px 15px;
		margin-left: 0;
		margin-right: 0;
	}


	.header-bot ul li:hover .dropnav-container,
	.header-bot ul li:hover .subnav-container,
	.header-bot .subnav-container li:hover>.subnav-posts,
	.header-bot .subnav-container li:first-child>.subnav-posts,
	.header-bot ul li:hover>ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		opacity: 1;
		z-index: 2;
	}

	.header-bot .subnav-full .subnav-posts .row {
		padding: 25px 15px 15px;
		margin-left: 0;
		margin-right: 0;
		background: #fff;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
	}

	.header-bot .subnav-container .subnav-menu {
		width: 250px;
		padding: 20px 0;
		min-height: 270px;
	}


	.header-bot .subnav-container .subnav-menu li {
		float: none;
	}

	.header-bot .subnav-container .subnav-menu li>a {
		display: block;
		font-size: 14px;
		line-height: 18px;
		font-weight: 400;
		text-transform: none;
		/* background: #fff; */
		color: #444;
		padding: 8px 24px 8px 14px;
		text-align: right;
	}


	.dropnav-container {
		display: none;
	}

	.megamenu_article_wrp {
		width: 25%;
		padding: 0 10px;
	}

	.megamenu_article_wrp article.def {
		position: relative;
		width: 100%;
		height: auto;
	}

	article.def figure img {
		width: 100%;
		display: block;
		height: auto;
		max-height: 177px;
	}

	.megamenu_article_wrp article.def h3 {
		font-weight: 700;
		color: #222;
		padding: 0;
		text-align: center;
		line-height: 18px;
		background: none;
		font-size: 14px;
		margin: 10px 0;
	}

	.header-bot .subnav-container .subnav-menu .subnav-posts {
		left: 250px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		opacity: 0;
		z-index: 1;
	}

	.header-bot ul li.soc-media .dropnav-container ul.dropnav-menu li a {
		padding: 6px 10px;
		color: #444;
		line-height: 18px;
		font-weight: 400;
		font-style: normal;
		font-size: 16px;
		text-transform: capitalize;
		display: block
	}

	.header-bot ul li.soc-media .dropnav-container ul.dropnav-menu li a .menu_svg {
		display: inline-block;
		padding-top: 0;
		vertical-align: middle;
		width: 25px
	}

	.header-bot ul li.soc-media .dropnav-container ul.dropnav-menu li a .menu_svg svg {
		color: #444;
		margin: 0
	}

	.header-bot ul li.soc-media .dropnav-container ul.dropnav-menu li a:hover .menu_svg svg {
		color: #fff
	}

	.menu_ajax_posts.has_row>.row {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.menu_ajax_posts:not(.has_row) {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.header-bot ul.mega_menu li .subnav-container .subnav-menu li.current .menu_ajax_posts {
		opacity: 1;
		z-index: 5;
	}

	.header-bot .subnav-container .subnav-menu li:hover>a,
	.header-bot .subnav-container .subnav-menu li.current>a {
		background: #fff;
		color: #d61403;
	}

	ul.mega_menu li.soc-media {
		margin-left: auto;
		position: relative;
		margin-right: 10px;
	}

	ul.mega_menu li.soc-media>a {
		display: inline-block;
		padding: 0 15px;
		border: none;
	}

	ul.mega_menu li.soc-media .dropnav-container {
		position: absolute;
		display: none;
		top: 50px;
		width: auto;
		min-width: 150px;
		left: initial;
		right: 0;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
	}

	ul.mega_menu li.soc-media:hover .dropnav-container {
		display: block;
		background-color: #fff;
	}

	ul.mega_menu li.soc-media li.soc-links {
		display: block;
		height: auto;
	}


	.do_sticky .header-bot {
		position: fixed;
		top: 0;
		width: 100%
	}

	.admin-bar.do_sticky .header-bot {
		top: 32px
	}

	.do_sticky header#header {
		padding-bottom: 50px;
		z-index: 20
	}

	body:not(.do_sticky) .logo.in_stick {
		display: none
	}

	.do_sticky .header-bot>.row {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding-left: 25px
	}

	.do_sticky .logo.in_stick {
		margin-right: 10px
	}

	.do_sticky ul.mega_menu {
		width: calc(100% - 270px)
	}

	/* END HEADER NORMAL MENU */


	/* TPL CAT */

	.main_article {
		width: calc(100% - 398px);
		padding: 20px;
		border-right: 1px solid #e9e9e9;
		margin-right: -1px;
	}

	aside.post_aside {
		width: 398px;
		position: relative;
		padding: 0 15px;
	}

	/* end: TPL CAT */





	ul#recentcomments {
		margin: 20px 10px;
	}

	.follow_us_wrp {
		padding-top: 20px;
	}



	.footer-top>.row {
		display: flex;
		align-items: flex-start;
	}

	.footer-top-left {
		border-right: 1px solid #ccc;
		padding-right: 20px;
		margin-right: -1px;
	}

	.footer-top-left,
	.footer-top-right {
		width: 50%;
	}

	.footer-top-right {
		border-left: 1px solid #ccc;
		padding-left: 20px;
	}

	.dr_post_item.tpl-ovl {
		min-height: auto;
	}


	/*  SINGLE POST */

	.single_post_top {
		height: 625px;
		width: 100%;
		position: relative;
		z-index: 1;
	}

	.desktop_mobile_area {
		height: 625px;
		position: relative;
	}

	.post_head_title_wrp {
		position: ABSOLUTE;
		z-index: 2;
		left: 0;
		bottom: 0;
		width: 100%;
		padding: 25px 25px 90px;
		content: "";
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.7)));
		background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.7) 100%);
	}

	.post_head_title_wrp .breadcrumb {
		justify-content: center;
	}

	.post_head_title_wrp h1.entry-title {
		line-height: 50px;
		color: #fff;
		font-size: 30px;
	}

	.post_head_title_wrp .entry-meta {
		color: #fff;
		margin-bottom: 30px;
		text-align: center;
	}

	.thumb_bg {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.thumb_bg img {
		width: 100%;
		height: 100%;
		-o-object-fit: cover;
		object-fit: cover;
	}

	.thumb_sourse {
		position: ABSOLUTE;
		color: #c5c5c5;
		opacity: .8;
		font-size: 14px;
		z-index: 1000;
		bottom: 95px;
		width: 100%;
		/* margin-left: 50%; */
		text-align: right;
	}

	.row_in_post {
		z-index: 2;
	}


	.row_in_post .post_content {
		margin-top: -90px;
	}



	.post_head_title_wrp .breadcrumb a {
		color: #fff;
	}

	.post_head_title_wrp .entry-meta a {
		color: #fff;
	}


	ol.children {
		padding-left: 45px;
	}

	time.entry-date,
	span.entry-author,
	span.entry-comments,
	span.entry-views {
		margin: 0 15px 5px;
	}

	/*
	div#sidebar {
		height: calc(100vh - 50px);
		overflow: hidden;
		position: sticky;
		top: 50px;
	}

	.theiaStickySidebar {
		width: 100%;
		bottom: 20px;
		will-change: scroll-position;

		height: 100%;
		overflow: hidden;
	}
	*/

	div#sidebar {
		height: 100%;
	}

	.admin-bar .theiaStickySidebar {
		height: calc(100vh - 82px);
		top: 82px;
	}

	.theiaStickySidebar {
		overflow: hidden;
		position: sticky;
		height: calc(100vh - 50px);
		top: 50px;

		width: 100%;
		bottom: 20px;

		will-change: scroll-position;
		scroll-behavior: auto;
	}


	span.dr_postmeta.comments,
	span.dr_postmeta.view {
		display: inline;
	}

	.follow_us_wrp a {
		margin: 0 3px 18px;
	}

	.article-post-content table tr td:first-child {
		max-width: 250px;
	}

	.article-post-content table tr td:nth-child(2) {
		max-width: 200px;
	}

}

/* 991 */

@media (min-width: 1199px) {
	.drcols_3>.drcol_2of3 {
		width: 66.66%;
		border-right: 1px solid #e9e9e9;
	}

	.drcols_3 .drcol_1of3 {
		width: 33.33%;
		margin-top: 0;
	}

	.widget .article-container .dr_post_item,
	.drh_section .widget .article-container .dr_post_item {
		width: calc(100% - 20px);
		min-height: auto;
		margin-bottom: 15px;
	}

	.dr_footer_rel_posts .dr_post_item {
		width: calc(33.33% - 15px);
	}

	.cat-layout.dr_footer_rel_posts {
		display: flex;
		justify-content: space-around;
	}

	.dr_post_prevnext .col-md-6 {
		width: 49%;
	}

	aside.dr_post_prevnext {
		display: flex;
	}

	.dr_post_prevnext a {
		font-size: 14px;
	}

	.col-md-6.dr_post_next {
		margin-left: auto;
	}

}

/* 1199 */


@media (min-width: 1390px) {
	.thumb_sourse {
		padding: 0;
		width: 1340px;
		left: -670px;
		margin-left: 50%;
	}

}




/*******************************/


@media (max-width: 768px) {
	article.article-post-content {
		font-size: 18px;
	}

	#top-grid .tpl-ovl .dr_postitem_title {
		font-size: 23px;
	}

	.dr_postitem_title {
		font-size: 22px;
	}

	.post_imet_exerpt {
		font-size: 20px;
	}
}
